Subject: Medical document regarding leave
From: Manish Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Mon, 5 Jul 2021 19:12:00 -0700 (MST)

Hi Ashish, 

Hope you are doing great! 

I would like to inform you that my father got hospitalised due to the damage of apendix in his stomach and for the same I took 3 days (25th June to 27th June 2021) emergency off with the permission of Shakeeb in last month. 

I request you to please approve my offs. For you reference please find the attached medical document for the same. 

I will be obliged for your kindness. Thank you for your help and support. 

Best Regards, 
Manish